## pulsar 0.2.5

=== DESCRIPTION ===
Package: pulsar
Title: Parallel Utilities for Lambda Selection along a Regularization
        Path
Version: 0.2.5
Encoding: UTF-8
Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
             person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
Description: Model selection for penalized graphical models using the Stability Approach to Regularization Selection ('StARS'), with options for speed-ups including Bounded StARS (B-StARS), batch computing, and other stability metrics (e.g., graphlet stability G-StARS).
URL: http://github.com/zdk123/pulsar, http://arxiv.org/abs/1605.07072
BugReports: http://github.com/zdk123/pulsar/issues
Depends: R (>= 3.2.0)
License: GPL (>= 2)
Suggests: BatchJobs, orca, huge, QUIC, glmnet, network, cluster,
        testthat, knitr, rmarkdown
Imports: methods, parallel, graphics, stats, utils, Matrix
RoxygenNote: 5.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2016-08-03 21:37:06 UTC; zach
Author: Zachary Kurtz [aut, cre],
  Christian Müller [aut, ctb]
Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
Repository: CRAN
Date/Publication: 2016-08-04 12:43:42

## pulsar 0.3.1

=== DESCRIPTION ===
Package: pulsar
Title: Parallel Utilities for Lambda Selection along a Regularization
        Path
Version: 0.3.1
Encoding: UTF-8
Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
             person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
Description: Model selection for penalized graphical models using the Stability Approach to Regularization Selection ('StARS'), with options for speed-ups including Bounded StARS (B-StARS), batch computing, and other stability metrics (e.g., graphlet stability G-StARS). Christian L. Müller, Richard Bonneau, Zachary Kurtz (2016) <arXiv:1605.07072>.
URL: http://github.com/zdk123/pulsar, http://arxiv.org/abs/1605.07072
BugReports: http://github.com/zdk123/pulsar/issues
Depends: R (>= 3.2.0)
License: GPL (>= 2)
Suggests: batchtools, rappdirs, orca, huge, MASS, QUIC, glmnet,
        network, cluster, testthat, knitr, rmarkdown
Imports: methods, parallel, graphics, stats, utils, Matrix
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2018-03-01 04:29:04 UTC; zachary
Author: Zachary Kurtz [aut, cre],
  Christian Müller [aut, ctb]
Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
Repository: CRAN
Date/Publication: 2018-03-01 16:02:42 UTC

## pulsar 0.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pulsar
 Title: Parallel Utilities for Lambda Selection along a Regularization
         Path
-Version: 0.3.1
+Version: 0.3.2
 Encoding: UTF-8
 Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
              person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
@@ -16,9 +16,9 @@
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-03-01 04:29:04 UTC; zachary
+Packaged: 2018-03-17 19:02:35 UTC; zachary
 Author: Zachary Kurtz [aut, cre],
   Christian Müller [aut, ctb]
 Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-03-01 16:02:42 UTC
+Date/Publication: 2018-03-17 23:30:50 UTC

## pulsar 0.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pulsar
 Title: Parallel Utilities for Lambda Selection along a Regularization
         Path
-Version: 0.3.2
+Version: 0.3.3
 Encoding: UTF-8
 Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
              person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
@@ -10,15 +10,16 @@
 BugReports: http://github.com/zdk123/pulsar/issues
 Depends: R (>= 3.2.0)
 License: GPL (>= 2)
-Suggests: batchtools, rappdirs, orca, huge, MASS, QUIC, glmnet,
-        network, cluster, testthat, knitr, rmarkdown
-Imports: methods, parallel, graphics, stats, utils, Matrix
+Suggests: batchtools (>= 0.9.10), fs (>= 1.2.2), checkmate (>= 1.8.5),
+        orca, huge, MASS, QUIC, glmnet, network, cluster, testthat,
+        knitr, rmarkdown
+Imports: methods, parallel, graphics, stats, utils, tools, Matrix
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-03-17 19:02:35 UTC; zachary
+Packaged: 2018-06-11 14:02:11 UTC; zachary
 Author: Zachary Kurtz [aut, cre],
   Christian Müller [aut, ctb]
 Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-03-17 23:30:50 UTC
+Date/Publication: 2018-06-12 14:23:10 UTC

## pulsar 0.3.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pulsar
 Title: Parallel Utilities for Lambda Selection along a Regularization
         Path
-Version: 0.3.3
+Version: 0.3.4
 Encoding: UTF-8
 Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
              person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
@@ -14,12 +14,12 @@
         orca, huge, MASS, QUIC, glmnet, network, cluster, testthat,
         knitr, rmarkdown
 Imports: methods, parallel, graphics, stats, utils, tools, Matrix
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.0
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-06-11 14:02:11 UTC; zachary
+Packaged: 2018-09-02 01:51:59 UTC; zachary
 Author: Zachary Kurtz [aut, cre],
   Christian Müller [aut, ctb]
 Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-06-12 14:23:10 UTC
+Date/Publication: 2018-09-02 05:40:07 UTC

## pulsar 0.3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pulsar
 Title: Parallel Utilities for Lambda Selection along a Regularization
         Path
-Version: 0.3.4
+Version: 0.3.5
 Encoding: UTF-8
 Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
              person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
@@ -14,12 +14,12 @@
         orca, huge, MASS, QUIC, glmnet, network, cluster, testthat,
         knitr, rmarkdown
 Imports: methods, parallel, graphics, stats, utils, tools, Matrix
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-09-02 01:51:59 UTC; zachary
+Packaged: 2019-03-07 04:02:52 UTC; zachary
 Author: Zachary Kurtz [aut, cre],
   Christian Müller [aut, ctb]
 Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-09-02 05:40:07 UTC
+Date/Publication: 2019-03-07 08:30:03 UTC

## pulsar 0.3.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pulsar
 Title: Parallel Utilities for Lambda Selection along a Regularization
         Path
-Version: 0.3.5
+Version: 0.3.6
 Encoding: UTF-8
 Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
              person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
@@ -17,9 +17,9 @@
 RoxygenNote: 6.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2019-03-07 04:02:52 UTC; zachary
+Packaged: 2019-08-22 16:54:10 UTC; zachary
 Author: Zachary Kurtz [aut, cre],
   Christian Müller [aut, ctb]
 Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-03-07 08:30:03 UTC
+Date/Publication: 2019-08-22 22:20:02 UTC

## pulsar 0.3.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pulsar
 Title: Parallel Utilities for Lambda Selection along a Regularization
         Path
-Version: 0.3.6
+Version: 0.3.7
 Encoding: UTF-8
 Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
              person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
@@ -11,15 +11,15 @@
 Depends: R (>= 3.2.0)
 License: GPL (>= 2)
 Suggests: batchtools (>= 0.9.10), fs (>= 1.2.2), checkmate (>= 1.8.5),
-        orca, huge, MASS, QUIC, glmnet, network, cluster, testthat,
+        orca, huge, MASS, BigQuic, glmnet, network, cluster, testthat,
         knitr, rmarkdown
 Imports: methods, parallel, graphics, stats, utils, tools, Matrix
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2019-08-22 16:54:10 UTC; zachary
+Packaged: 2020-08-06 19:12:25 UTC; zachary
 Author: Zachary Kurtz [aut, cre],
   Christian Müller [aut, ctb]
 Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-08-22 22:20:02 UTC
+Date/Publication: 2020-08-07 08:40:07 UTC

## pulsar 0.3.8

=== DESCRIPTION ===
Package: pulsar
Title: Parallel Utilities for Lambda Selection along a Regularization
        Path
Version: 0.3.8
Encoding: UTF-8
Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
             person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
Description: Model selection for penalized graphical models using the Stability Approach to Regularization Selection ('StARS'), with options for speed-ups including Bounded StARS (B-StARS), batch computing, and other stability metrics (e.g., graphlet stability G-StARS). Christian L. Müller, Richard Bonneau, Zachary Kurtz (2016) <arXiv:1605.07072>.
URL: https://github.com/zdk123/pulsar, https://arxiv.org/abs/1605.07072
BugReports: https://github.com/zdk123/pulsar/issues
Depends: R (>= 3.2.0)
License: GPL (>= 2)
Suggests: batchtools (>= 0.9.10), fs (>= 1.2.2), checkmate (>= 1.8.5),
        orca, huge, MASS, BigQuic, glmnet, network, cluster, testthat,
        knitr, rmarkdown
Imports: methods, parallel, graphics, stats, utils, tools, Matrix
RoxygenNote: 7.2.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2022-08-27 21:28:44 UTC; zkurtz
Author: Zachary Kurtz [aut, cre],
  Christian Müller [aut, ctb]
Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
Repository: CRAN
Date/Publication: 2022-08-27 21:50:02 UTC

## pulsar 0.3.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pulsar
 Title: Parallel Utilities for Lambda Selection along a Regularization
         Path
-Version: 0.3.8
+Version: 0.3.9
 Encoding: UTF-8
 Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
              person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
@@ -14,12 +14,12 @@
         orca, huge, MASS, BigQuic, glmnet, network, cluster, testthat,
         knitr, rmarkdown
 Imports: methods, parallel, graphics, stats, utils, tools, Matrix
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-08-27 21:28:44 UTC; zkurtz
+Packaged: 2023-01-07 02:25:24 UTC; root
 Author: Zachary Kurtz [aut, cre],
   Christian Müller [aut, ctb]
 Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-08-27 21:50:02 UTC
+Date/Publication: 2023-01-08 10:00:02 UTC

## pulsar 0.3.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pulsar
 Title: Parallel Utilities for Lambda Selection along a Regularization
         Path
-Version: 0.3.9
+Version: 0.3.10
 Encoding: UTF-8
 Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
              person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
@@ -11,15 +11,15 @@
 Depends: R (>= 3.2.0)
 License: GPL (>= 2)
 Suggests: batchtools (>= 0.9.10), fs (>= 1.2.2), checkmate (>= 1.8.5),
-        orca, huge, MASS, BigQuic, glmnet, network, cluster, testthat,
+        orca, huge, MASS, clime, glmnet, network, cluster, testthat,
         knitr, rmarkdown
 Imports: methods, parallel, graphics, stats, utils, tools, Matrix
 RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-01-07 02:25:24 UTC; root
+Packaged: 2023-01-26 02:26:18 UTC; zkurtz
 Author: Zachary Kurtz [aut, cre],
   Christian Müller [aut, ctb]
 Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-08 10:00:02 UTC
+Date/Publication: 2023-01-26 12:20:02 UTC

## pulsar 0.3.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pulsar
 Title: Parallel Utilities for Lambda Selection along a Regularization
         Path
-Version: 0.3.10
+Version: 0.3.11
 Encoding: UTF-8
 Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
              person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
@@ -9,17 +9,18 @@
 URL: https://github.com/zdk123/pulsar, https://arxiv.org/abs/1605.07072
 BugReports: https://github.com/zdk123/pulsar/issues
 Depends: R (>= 3.2.0)
-License: GPL (>= 2)
+License: GPL (>= 3)
 Suggests: batchtools (>= 0.9.10), fs (>= 1.2.2), checkmate (>= 1.8.5),
         orca, huge, MASS, clime, glmnet, network, cluster, testthat,
         knitr, rmarkdown
-Imports: methods, parallel, graphics, stats, utils, tools, Matrix
+Imports: methods, parallel, graphics, stats, utils, tools, Matrix (>=
+        1.5)
 RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-01-26 02:26:18 UTC; zkurtz
+Packaged: 2023-09-24 17:17:23 UTC; zkurtz
 Author: Zachary Kurtz [aut, cre],
   Christian Müller [aut, ctb]
 Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-26 12:20:02 UTC
+Date/Publication: 2023-09-24 18:00:02 UTC

## pulsar 1.121.0

=== debian/changelog ===
pulsar (1.121.0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 20 Sep 2024 13:16:58 +0200

=== debian/control ===
Source: pulsar
Section: default
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/pulsar
#Vcs-Git: https://salsa.debian.org/debian/pulsar.git

Package: pulsar
Architecture: all
Depends:
 ${misc:Depends},
Description: <insert up to 60 chars description>
 <Insert long description, indented with spaces.>
